import { AttributeValue } from 'aws-sdk/clients/dynamodb';
import { MapperForType } from './base.mapper';
export declare class StringMapper implements MapperForType<string> {
    constructor();
    fromDb(attributeValue: AttributeValue): string;
    toDb(modelValue: string): AttributeValue | null;
}
